RubyGems Navigation menu

do_postgres 0.10.8

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.16 - May 17, 2015 java (35.5 KB)
  2. 0.10.16 - May 17, 2015 x86-mingw32 (2.03 MB)
  3. 0.10.16 - May 17, 2015 x86-mswin32-60 (2.03 MB)
  4. 0.10.16 - May 17, 2015 (31 KB)
  5. 0.10.15 - February 15, 2015 java (35.5 KB)
Show all versions (96 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dirkjan Bussink

Owners:

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Sha 256 checksum:

fe3d48c37307c2eb41681b0ac35c0a7d242c0152c8f839d2bf4c4a5b60cab3fb

Total downloads 605,584

For this version 26,196

Show all versions (96 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: